Description
Weapon recoil as in the original Doom.

Labels: Gameplay

History

#1 - 2003-10-07 03:54 - skyjake
Logged In: YES
user_id=717323

Which weapon has a recoil in the original Doom?

#2 - 2003-10-07 19:11 - jaquboss

Logged In: YES
user_id=899538

There was a weapon recoil in original Doom???!!!
You can get jdoomBC on http://modelyard.newdoom.com/
in Fallen collection,there is weapon recoil.

#3 - 2003-10-09 11:40 - dark_pulse
Logged In: YES
user_id=649259

Maybe he's thinking of how if you shot a Rocket at a wall,
it would blow you backwards... No weapons in Doom have True
Recoil firing per se.

#4 - 2003-10-21 20:08 - darmuss

Logged In: YES
user_id=657311

UPS! Sorry for refering to the original. | appearently have a
bad memory of Doom.

Well, recoil could be nice to have as an option though.

#5 - 2003-10-22 01:28 - chrisdragon

Logged In: YES
user_id=763563

| think he was referring to Boom/PrBoom which has a weapon
recoil option to turn on/off during gameplay.

#6 - 2003-10-22 02:46 - chrisdragon

Logged In: YES
user_id=763563

None have any in the vanilla doom exe files

#7 - 2003-10-22 03:41 - chrisdragon

2025-04-03
http://modelyard.newdoom.com/

Logged In: YES
user_id=763563

None have any in the vanilla doom exe files

#8 - 2003-11-01 12:55 - chrisdragon

Logged In: YES
user_id=763563

None have any in the vanilla doom exe files

#9 - 2013-10-21 16:11 - skyjake

- Status changed from New to Rejected
22


http://www.tcpdf.org

